View Issue Details

IDProjectCategoryView StatusLast Update
0010919Lazarus-public2008-07-10 01:00
ReporterFelipe Monteiro de CarvalhoAssigned ToVincent Snijders 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version0.9.26Fixed in Version0.9.25 (SVN) 
Summary0010919: Add unicode support to TWin32WSSelectDirectoryDialog
DescriptionThis entire class needs to be checked and made unicode-aware.
TagsNo tags attached.
Fixed in Revision14697
LazTarget0.9.26
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0010918 closedVincent Snijders Correct the current OpenFileDialog code to work correctly with unicode 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-03-01 22:39 Felipe Monteiro de Carvalho New Issue
2008-03-01 22:39 Felipe Monteiro de Carvalho Status new => assigned
2008-03-01 22:39 Felipe Monteiro de Carvalho Assigned To => Vincent Snijders
2008-03-01 22:39 Felipe Monteiro de Carvalho LazTarget => -
2008-03-01 22:39 Felipe Monteiro de Carvalho Widgetset => Win32
2008-03-01 22:39 Felipe Monteiro de Carvalho Relationship added related to 0010918
2008-03-01 22:45 Vincent Snijders LazTarget - => 0.9.26
2008-03-01 22:45 Vincent Snijders Status assigned => confirmed
2008-03-31 21:40 Vincent Snijders Fixed in Revision => 14697
2008-03-31 21:40 Vincent Snijders Status confirmed => resolved
2008-03-31 21:40 Vincent Snijders Fixed in Version => 0.9.25 (SVN)
2008-03-31 21:40 Vincent Snijders Resolution open => fixed
2008-04-13 15:15 Vincent Snijders Target Version => 0.9.26
2008-07-10 01:00 Marc Weustink Status resolved => closed